﻿@charset "utf-8";
html{ background:#ff4878;}
body{ padding-bottom:.54rem; background:#ff4878;}
.header-city{ position:absolute; top:0; left:.4rem;}
.header-city .icon{ display:inline-block; width:.06rem; height:.06rem; margin-left:.05rem; margin-top:.16rem; border-right:1px solid #999; border-bottom:1px solid #999; vertical-align:top; -webkit-transform: rotate(45deg);  -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
.header_title.hascity{ width:1.5rem;}
.image-box.pt1{ padding-top:25%;}
.image-box.pt2{ padding-top:30.42%;}
.image-box.pt3{ padding-top:100%;}
.image-box.pt4{ padding-top:23%;}
.image-box.pt5{ padding-top:66%;}
.image-box.pt6{ padding-top:29.6875%;}
.mt-6{ margin-top:.06rem;}
.jzj201602-btn{ height:.2rem; line-height:.2rem; text-align:center; color:#ef3868; border:1px solid #ef3868; font-size:.11rem; border-radius:.04rem;}
.jzj201602-btn:active{ background:#ef3868; color:#fff;}
.jzj201602-header{ position:relative;}
.jzj201602-header .image-box{ position:relative; padding-top:60.15625%;}
.jzj201602-header .gonglue{ position:absolute; right:.16rem; top:.2rem; padding:0 .08rem; color:#fff; line-height:.2rem; font-size:.12rem; border:1px solid #ffbf71; background:rgba(0,0,0,0.4); border-radius:.2rem;}
.flex-box{display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;}
.flex-box .flex-li{ width:1%;-webkit-box-flex: 1; -webkit-flex: 1 0 0; -ms-flex: 1 0 0; flex: 1 0 0;}
.image-box{ position:relative; display:block; overflow:hidden;}
.image-box .img-mask{ position:absolute; left:0; top:0; right:0; bottom:0; background:#eee;}
.image-box img{ position:absolute; left:0; top:0; height:100%;}
.image-box .loading,.image-box .line-loading{ left:50%; top:50%; width:.41rem; height:auto; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); transform: translate(-50%,-50%);}
.image-wrap{ margin:.11rem .06rem 0;}
.image-wrap .image-box:nth-child(1){/* float:left; width:49%;*/}
.image-wrap .image-box:nth-child(2){ margin-top:.11rem;/* float:right; width:49%;*/}
.jyz-section,.qs-section{ margin:.06rem .06rem 0;}
.jyz-section img,.qs-section img{ border-radius:.05rem;}
.jzj201602-nav-box{ height:.4rem;}
.jzj201602-nav.nav-1{ background:#fff;}
.jzj201602-nav.fixed{ position:fixed; top:0; left:0; z-index:1002; width:100%; border-bottom:1px solid #ef3365;}
.jzj201602-nav{ height:.4rem; overflow:hidden;}
.jzj201602-nav::-webkit-scrollbar{display:none}
.jzj201602-nav .nav-li{ float:left; height:.4rem;}
.jzj201602-nav .nav-a{ display:block; height:.4rem; line-height:.4rem; padding:0 .1rem; font-size:.125rem; color:#666; white-space:nowrap;}
.jzj201602-nav .active-li .nav-a{ color:#fff; background:#ef3365;}
.jzj201602-nav .nav-a:active{ color:#fff; background:#ef3365;}
.jzj201602-part{ margin:.12rem .06rem 0; background:#fff; border-radius:.05rem;}
.jzj201602-part.none-top{ margin-top:0;}/* 不需要margin-top的板块添加class:none-top*/
.jzj201602-part .title{ height:.4rem; line-height:.4rem; padding-left:.1rem; font-size:.14rem; font-weight:bold;}
.jzj201602-part .title .add-tit{display:inline-block; margin-left:.1rem; font-size:.1rem; color:#999;}
.jzj201602-part .img-wrap{ padding:.12rem 0; border-top:1px solid #ddd;}
/*头部报名*/
.header-apply{ margin:.04rem .06rem; padding:.08rem .1rem .12rem; background:#f5f2f2;}
.header-apply .title{ min-height:.22rem; line-height:.22rem; font-size:.11rem; color:#000;}
.header-apply .input-box{ position:relative; display:block; padding:0 .1rem 0 .05rem; overflow:hidden; border-bottom:1px solid #999; /*background:url("//fastued3.jia.com/image/mobile/jzj/tel.png") .1rem .06rem no-repeat; background-size:.12rem;*/}
.header-apply .input-box::before{ content:""; position:absolute; left:0; bottom:0; width:1px; height:3px; background:#999;}
.header-apply .apply-btn{ display:block; height:.28rem; line-height:.28rem; text-align:center; font-size:.14rem; color:#fff; /*font-weight:bold;*/ background:#f4363e; border:1px solid #f4363e; border-radius:.04rem;}

.apply-popup{ display:none; position:absolute; z-index:1008; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.5);}
.apply-popup .form-box{ position:absolute; left:11%; top:50%; width:78%; padding:.1rem .25rem .12rem; background:#fff; border-radius:.04rem; -webkit-box-sizing:border-box; box-sizing:border-box;}
.apply-popup .ask_info .list-info .info{ font-size:.1rem; line-height:1; vertical-align:middle;}
.apply-popup .form-box .title{ font-size:.12rem;}
.apply-popup .form-box .input-box{ padding:.02rem .05rem;}
.apply-popup .form-box .form-input{ font-size:.12rem;}
.apply-popup .form-box .btn-box{ margin-top:.15rem; text-align:right;}
.apply-popup .form-box .cancle,.apply-popup .form-box .confirm{ display:inline-block; width:0.6rem; height:.3rem; line-height:.3rem; color:#007fd7; font-size:.14rem; text-align:center;}



/*分隔div*/
.separate-div{ padding:.12rem 0;}
.separate-div .title{ text-align:center;}
.separate-div .tit{ position:relative; display:inline-block; line-height:.28rem; font-size:.15rem; color:#fff; font-weight:bold;}
.separate-div .tit::before{ position:absolute; content:""; top:.12rem; left:-.24rem; width:.17rem; height:.1rem; background:url(//fastued3.jia.com/image/mobile/double12/tit-left.png) 0 0 no-repeat; background-size:100%;}
.separate-div .tit::after{ position:absolute; content:""; top:.08rem; right:-.2rem; width:.14rem; height:.09rem; background:url(//fastued3.jia.com/image/mobile/double12/tit-right.png) 0 0 no-repeat; background-size:100%;}
/*头部轮播*/
.header-swiper-wrap{ margin:.06rem .06rem 0; background:#fff; border-radius:.05rem;}
.header-swiper-wrap .header-swiper{ height:1.4rem; overflow:hidden;}
.header-swiper-wrap .swiper-li{ float:left; height:100%;}
.header-swiper-wrap .image-box{ position:relative; display:block; width:100%; height:.95rem;}
.header-swiper-wrap .active-num{ position:absolute; right:0; bottom:0; font-size:.095rem; color:#fff; width: 100%;  height:29%; line-height:.28rem; text-align: right; padding-right: .12rem; box-sizing: border-box; background: -webkit-gradient(linear,0 100%, 0 0, from(rgba(31,31,31,0.8)),to(rgba(31,31,31,0))); background: -webkit-linear-gradient(bottom,rgba(31,31,31,0.8),rgba(31,31,31,0)); background: -moz-linear-gradient(bottom,rgba(31,31,31,0.8),rgba(31,31,31,0)); background: linear-gradient(to top,rgba(31,31,31,0.8),rgba(31,31,31,0));}
.header-swiper-wrap .active-num .icon{display: inline-block; width:.12rem; height:.12rem;margin:.08rem .04rem 0 0; background:url(//fastued3.jia.com/image/mobile/jzj/person-icon.png) 0 0 no-repeat; background-size: 100%; vertical-align:top;}
.header-swiper-wrap .info-box{ display:block; padding:.06rem .07rem 0;}
.header-swiper-wrap .info-box .title{ font-size:.14rem; font-weight:bold; line-height:.22rem;}
.header-swiper-wrap .info-box .info{ font-size:.1rem; line-height:.18rem;}
.header-swiper-wrap img{ border-radius:.05rem .05rem 0 0;}
.header-swiper-wrap .page-box{ height:.2rem; text-align:center;}
.header-swiper-wrap .swiper-pagination-switch{ display:inline-block; width:.06rem; height:.06rem; margin:.07rem .08rem 0 0; border-radius:100%; background:#e0e0e0; vertical-align:top;}
.header-swiper-wrap .swiper-active-switch{ background:#b2b2b2;}
/*地址*/
.address-section{ margin:.12rem .06rem 0; background:#fff; border-radius:.05rem;}
.address-section .slide-box{ padding:.06rem 0 .08rem .04rem;}
.address-section .slide-li{ float:left; width:33.33%;}
.address-section .slide-a{ display:block; padding-bottom:.05rem; margin-right:.04rem; text-align:center; border-radius:.05rem; background:#f0f0f0 url(//fastued3.jia.com/image/mobile/jzj/slide-bg.png) repeat; background-size:.25rem;}
.address-section .slide-li .icon{ display:inline-block; width:.4rem; height:.4rem; margin-top:.08rem; background:url(//fastued3.jia.com/image/mobile/jzj/slide-icon.png) 0 0; background-size:100%; vertical-align:top;}
.address-section .slide-li:nth-child(2) .icon{ background-position-y:33.33%;}
.address-section .slide-li:nth-child(3) .icon{ background-position-y:66.67%;}
.address-section .slide-li .txt{ font-size:.14rem; line-height:.25rem;}
.address-section .slide-li .add{ margin-top:-.02rem; font-size:.07rem; line-height:.1rem;}

/*商品列表*/
.double-list .list-li{ float:left;}
.double-list .list-li{ width:50%; height:2.44rem;}
.double-list .list-li:nth-child(odd){ border-right:1px solid #ddd; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.double-list .special .image-box{ height:2.44rem;}
.double-list .image-box{ height:1.54rem;}
.double-list .yushou-li{ padding-top:.16rem;}
.double-list .yushou-li .li-box{ float:left; width:50%; margin-top:.08rem;}
.double-list .yushou-li .image-box{ width:.6rem; height:.6rem; margin:auto; border:1px solid #ddd; background:#fff; border-radius:100%;}
.double-list .yushou-li img{ max-width:100%; max-height:100%; width:auto; height:auto; left:50%; top:50%; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); transform: translate(-50%,-50%);}
.double-list .yushou-li .tit{ margin-top:.06rem; font-size:.11rem; text-align:center;}
.double-list .yushou-li .txt{ font-size:.095rem; color:#ef3365; text-align:center;}
.double-list .info{ height:.9rem; padding:0 .07rem;}
.double-list .info-tit{ line-height:.15rem; height:.3rem; margin-top:.05rem; font-size:.11rem; overflow:hidden;}
.double-list .info-price{ padding-bottom:.04rem; padding-top:.05rem; line-height:.16rem;}
.double-list .info-price .left{ float:left; font-size:.1rem; color:#ef3365;}
.double-list .info-price .right{ float:right; margin-top:.03rem; color:#999; font-size:.09rem;}
.double-list .info-price em{ font-size:.18rem; font-weight:bold;}
.double-list .jzj201602-btn{ display:block; line-height:.2rem; font-size:.12rem;}
/*爆款预售-add*/
.jzj201602-part.yushou-style2{margin-bottom:-.12rem;}
.double-list.list-1{ padding:0 .05rem;}
.double-list.list-1{margin-right: -.04rem; margin-top: .04rem;}
.double-list.list-1 .list-li{ width: 33.33%; height:auto; border:0 none;}
.double-list.list-1 .image-box{ height:auto; margin-right:.04rem; margin-bottom: .04rem;}
/*情景搭配方案*/
.jzj201602-case{ margin:.12rem .06rem 0; padding:0 .08rem .08rem; background:#fff; border-radius:.05rem;}
.jzj201602-case .title{ position:relative; height:.45rem; line-height:.45rem; font-size:.14rem; font-weight:bold;}
.jzj201602-case .title::after{ content:""; position:absolute; top:100%; left:-.08rem; right:-.08rem; height:1px; background:#ddd;}
.jzj201602-case .add-tit{ display:inline-block; margin-left:.1rem; font-size:.125rem; color:#999;}
.jzj201602-case .person-box{ position:relative; z-index:5; width:.56rem; margin:.08rem 0 0 .06rem;}
.jzj201602-case .person-box .image-box{ position:relative; z-index:5; width:.56rem; height:.56rem; border-radius:.56rem; box-shadow:0 0 0 2px #fff,0 0 0 3px #ef3365;}
.jzj201602-case .person-box .jzj201602-btn{ position:absolute; left:50%; top:.15rem; width:1rem; height:.26rem; line-height:.26rem; margin-left:.24rem; color:#fff; border:0 none; background:#ef3365;}
.jzj201602-case .image-box.pt5{ margin-top:-.28rem;}
.jzj201602-swiper1{ padding-top:.08rem;}
.jzj201602-swiper1 .swiper-wrap{ height:.8rem; overflow:hidden;}
.jzj201602-swiper1 .swiper-slide{ float:left; height:.8rem; width:.73rem;}
.jzj201602-swiper1 .swiper-slide:last-child{ width:.65rem;}
.jzj201602-swiper1 .swiper-slide:last-child .image-box{ margin-right:0;}
.jzj201602-swiper1 .image-box{ height:.65rem; margin-right:.08rem;}
.jzj201602-swiper1 .info{ width:.65rem; height:.15rem; line-height:.15rem; text-align:center; font-size:.08rem; color:#fff; background:#333;}
.jzj201602-case .add-info{ margin-top:.12rem; font-size:.11rem; line-height:.18rem; color:#666;}
.jzj201602-case .add-info b{ display:block; font-weight:bold; line-height:.22rem; color:#333;}

/*专家咨询*/
.jzj201602-question{ margin:.12rem .06rem 0; padding:0 .06rem 0; background:#fff; border-radius:.05rem;}
.jzj201602-question .title{ height:.4rem; line-height:.4rem; font-size:.14rem; font-weight:bold;}
.jzj201602-question .question-list{ margin-right:-.08rem;}
.jzj201602-question .list-li{ float:left; width:33.33%;}
.jzj201602-question .image-box{ margin-right:.08rem; margin-bottom:.08rem;}
.jzj201602-question .question{ position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(76,39,3,.75);}
.jzj201602-question .list-li:nth-child(1) .question{ background:rgba(255,171,87,.75);}
.jzj201602-question .list-li:nth-child(2) .question{ background:rgba(255,115,83,.75);}
.jzj201602-question .list-li:nth-child(3) .question{ background:rgba(152,138,255,.75);}
.jzj201602-question .list-li:nth-child(4) .question{ background:rgba(255,108,160,.75);}
.jzj201602-question .list-li:nth-child(5) .question{ background:rgba(70,218,255,.75);}
.jzj201602-question .list-li:nth-child(6) .question{ background:rgba(148,226,140,.75);}
.jzj201602-question .question .txt{ position:absolute; left:0; top:50%; width:100%; padding:.1rem; font-size:.12rem; line-height:.18rem; color:#fff; text-align:center; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

/*记忆枕弹窗*/
.dd_pop{ display:none; position:absolute; z-index:1008; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.5);}
.dd_pop .form-box{ position:absolute; top:50%;left:3%;width:94%; padding-top:119%;background:#c02ecd url(//fastued3.jia.com/image/mobile/jzj/jyz-2.png) 0 0 no-repeat; background-size:100%;}
.dd_pop .sh-input-box{position:absolute;bottom:7%; left:8.4%; width:83.2%;}
.dd_pop .sh-input-box .input_title{ padding-left:.05rem; font-size:.12rem; line-height:.22rem; color:#fff;}
.dd_pop .sh-input-box .form-input{float:left;width:.98rem;height:.2rem;padding:.08rem;border-radius:.05rem;}
.dd_pop .sh-input-box .pop_submit{position:relative;float:right;display:inline-block;width:.93rem;height:.2rem;line-height:.2rem;padding:.08rem .12rem .08rem .1rem;border-radius:.05rem;font-size:.175rem;color:#c320d7;background:#fffb00;}
.dd_pop .sh-input-box .pop_submit:before{content:'';position:absolute;right:.1rem;width:.2rem;height:.2rem;background:#c320d7;border-radius:50%;}
.dd_pop .sh-input-box .pop_submit:after{content:'';position:absolute;top:.1rem;right:11%;width:0;height:0;border-left:.12rem solid #fffc00;border-top:.07rem solid transparent;border-bottom:.07rem solid transparent;}
.dd_pop .txt-box{ position:absolute; left:8.4%; bottom:30%; width:31.25%; padding:.05rem .07rem; background:rgba(255,255,255,.16); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.dd_pop .txt-box .title{ width:.5rem; margin-bottom:.03rem; text-align:center; line-height:.15rem; font-size:.1rem; color:#c320d7; background:#fffc00; border-radius:.03rem;}
.dd_pop .txt-box .txt{ font-size:.084rem; color:#fff; line-height:.12rem;}
.dd_pop .close{position:absolute; right:-0.1rem;top:-0.1rem;width:.28rem;height:.28rem;background: url(//fastued3.jia.com/image/mobile/double12/close.png) 0 0 no-repeat; background-size:100%;z-index:2;}

/*底部导航*/
.jzj201602-fix{ position:fixed; z-index:1002; bottom:0; left:0; right:0;}
.jzj201602-fix .fix-left{ float:left; width:29%; height:.42rem;}
.jzj201602-fix .fix-center{ float:left; width:42%; height:.42rem;}
.jzj201602-fix .fix-right{ float:left; width:29%; height:.42rem;}
.jzj201602-fix .fix-a{position:relative; z-index:4; display:block; width:100%; height:100%; line-height:.42rem; text-align:center; font-size:.14rem; color:#999; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background:#333;}
.jzj201602-fix .fix-right .fix-a{ border-right:0 none;}
.jzj201602-fix .icon{ display:inline-block; width:.17rem; height:.2rem; margin-top:.14rem; margin-right:.06rem;background:url("//mued3.jia.com/image/mobile/double12/footbar.png") no-repeat; vertical-align:top;background-size:100%; -webkit-transition: transform .5s ease-in-out; -moz-transition: transform .5s ease-in-out; -ms-transition: transform .5s ease-in-out; -o-transition: transform .5s ease-in-out; transition: transform .5s ease-in-out;}
.jzj201602-fix .fix-a.show{background:#ef3365;color:#fff;}
.jzj201602-fix .fix-center .icon{background-position:0 40%;}
.jzj201602-fix .fix-right .icon{background-position:0 80%;}
.jzj201602-fix .fix-a.show .icon{background-position:0 20%;}
.jzj201602-fix .fix-center .fix-a.show .icon{background-position:0 60%;}
.jzj201602-fix .fix-right .fix-a.show .icon{background-position:0 100%;}
.jzj201602-fix .show-list{ width:100%; opacity:0; -webkit-transform: translate3D(0,100%,0); -moz-transform: translate3D(0,100%,0); -ms-transform: translate3D(0,100%,0); -o-transform: translate3D(0,100%,0); transform: translate3D(0,100%,0); -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}
.jzj201602-fix .show-list .list-a{ display:block; height:.3rem; line-height:.3rem; margin:0 .11rem; text-align:center; font-size:.12rem; color:#fff; background:#333; border-bottom:1px solid #474747;}
.jzj201602-fix .show-list .list-a:last-child{border-bottom:0;}
.jzj201602-fix .show-list.show{ position:relative;background:#333;border-radius:.05rem;  margin-top:-.6rem; opacity:1; -webkit-transform: translate3D(0,-100%,0); -moz-transform: translate3D(0,-100%,0); -ms-transform: translate3D(0,-100%,0); -o-transform: translate3D(0,-100%,0); transform: translate3D(0,-100%,0);}
.jzj201602-fix .show-list .list-a:active{background:#f34f43; margin:0;}
.jzj201602-fix .show-list.show:after{content:'';position:absolute;left:50%;  top:100%;margin-left:-0.1rem;border-top:.1rem solid #333;border-left:.1rem solid transparent;border-right:.1rem solid transparent;}
.jzj201602-fix .fix-left,.jzj201602-fix .fix-right{width:32.5%;}
.jzj201602-fix .fix-center{width:35%;}
.jzj201602-fix .fix-center .show-list{ width:114%; margin-left:-7%;}
.jzj201602-fix .fix-right .show-list{ width:88%; margin-left:6%;}

.backTop{ display:none; position:fixed; z-index:100; right:.1rem; bottom:.52rem; width:.43rem; height:.43rem; text-indent:-9999px; background:rgba(0,0,0,.5) url(//fastued3.jia.com/image/mobile/jzj/backTop-w.png) 0 0 no-repeat; background-size:100%; border-radius:.45rem; border:1px solid rgba(255,255,255,.3);}
.backTop:active{ background-color:rgba(0,0,0,.7);}
.kefu-icon{ position:fixed; z-index:100; right:.1rem; bottom:1.04rem; width:.44rem; height:.44rem; padding:.06rem; text-align:center; font-size:.125rem; color:#fff; line-height:.15rem; background:rgba(0,0,0,.5); border-radius:.45rem; border:1px solid rgba(255,255,255,.3); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.kefu-icon.lottery{ bottom:.52rem;}
.apply-icon{position:fixed; z-index:100;color:#fff;font-size:.14rem; right:.14rem; bottom:1.59rem; width:.24rem;height:.76rem;background:#f43f34;border-radius:.05rem;padding:.09rem .04rem;text-align:center;line-height:1.4;border:1px solid rgba(180,178,178,0.5);}
.apply-icon:active{ background-color:#c32f26;}
.commonLoading{position:fixed; display:none; top:0; left:0; right:0; bottom:0; z-index:1999;width:100%; background:rgba(0,0,0,.4) url(//fastued3.jia.com/image/mobile/wxStore/loading-white.gif) center center no-repeat; background-size:9.375%;}

/*表单*/
.popupFormGet{ display:none; position:absolute; z-index:1008; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.5);}
.popupFormGet .form-box{ position:absolute; left:11%; top:50%; width:78%; padding:.15rem .25rem .12rem; background:#fff; border-radius:.04rem; -webkit-box-sizing:border-box; box-sizing:border-box;}
.form-box.android{ -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}
.form-box .title{ font-size:.14rem; line-height:.26rem; text-align:center;}
.form-box .input-box{ position:relative; margin-top:.05rem; padding:.05rem; line-height:.2rem; border-bottom:1px solid #aaa;}
.form-box .input-box.focus{ border-color:#d00;}
.form-box .input-box::before,.form-box .input-box::after{ content:''; position:absolute; bottom:0; width:1px; height:.03rem; background:#aaa;}
.form-box .input-box::before{ left:0;}
.form-box .input-box::after{ right:0;}
.form-box .input-box.focus::before,.form-box .input-box.focus::after{ background:#d00;}
.form-box .form-input{ display:block; width:100%; line-height:.2rem;}
.form-box .del,.form-box .get_code{ position:absolute; right:0; top:0; padding:.05rem .1rem; font-size:.125rem;}
.form-box .get_code{ width:.8rem; padding:.05rem 0; text-align:center;}
.form-box .code-box .del{ right:.9rem;}
.form-box .del{ display:none; font-size:.18rem;}
.form-box .get_code:active{ background:#e8e8e8;}
.form-box .btn-box{ margin-top:.15rem; text-align:right;}
.form-box .btn-cancle,.form-box .btn-confirm{ display:inline-block; width:0.6rem; height:.3rem; line-height:.3rem; color:#007fd7; font-size:.14rem; text-align:center;}
.form-box .btn-cancle{ margin-right:.18rem;}
.form-box .inp-area{ display:block; width:100%; height:.2rem; line-height:.2rem; resize:none;}

/*抽奖*/
.lottery-html,.lottery-body,.lottery-html-sh,.lottery-body-sh{ background:#ffd338;}
.lottery-body{ padding-bottom:.45rem;}
.lottery-wrap,.lottery-wrap-sh{ padding:.15rem; margin:.15rem .15rem .12rem; background:#530718 url(//fastued3.jia.com/image/mobile/double12/lottery-bg.gif) 0 0 no-repeat; background-size:100%; border-radius:8px;}
.lottery-wrap.getCode,.lottery-wrap-sh.getCode{ background:#530718 url(//fastued3.jia.com/image/mobile/double12/lottery-bg.jpg) 0 0 no-repeat; background-size:100%;}
.lottery-box,.lottery-box-sh{ position:relative; padding-top:91.2%;}
.lottery-box-sh{ height:2.38rem; padding-top:0;}
.lottery-body-sh.mzp,.lottery-body-sh.ruanti,.lottery-body-sh.jiabo{ padding:0;}
.lottery-body-sh.mzp .header-city,.lottery-body-sh.ruanti .header-city,.lottery-body-sh.jiabo .header-city{ display:none;}
.lottery-box .list-li{ position:absolute;}
.lottery-box-sh .list-li{ position:absolute; width:23.875%; height:.76rem;}
.lottery-box-sh .mask{ position:absolute; left:0; top:0; width:100%; height:100%; background:#ce1f14; border-radius:.04rem;}
.lottery-box-sh .list-contain{ position:absolute; left:0; top:0; bottom:.05rem; right:0; background:#f43f34; border-radius:.04rem;}
.lottery-box-sh .list-contain .coupons{ height:.58rem;}
.lottery-box-sh .list-contain .coupons1{ width:80%; height:.32rem; margin:.16rem auto 0;}
.lottery-box-sh .list-contain .info{ font-size:.083rem; line-height:1; text-align:center; color:#fff;}
.lottery-box-sh .list-contain .info1{ margin-top:.05rem; font-size:.053rem; line-height:.07rem; text-align:center; color:#fff;}
.lottery-box-sh .list-li:nth-of-type(1){left:0; top:0;}
.lottery-box-sh .list-li:nth-of-type(2){left:25.375%; top:0;}
.lottery-box-sh .list-li:nth-of-type(3){left:50.75%; top:0;}
.lottery-box-sh .list-li:nth-of-type(4){left:76.125%; top:0;}
.lottery-box-sh .list-li:nth-of-type(5){left:76.125%; top:.81rem;}
.lottery-box-sh .list-li:nth-of-type(6){left:76.125%; top:1.62rem;}
.lottery-box-sh .list-li:nth-of-type(7){left:50.75%; top:1.62rem;}
.lottery-box-sh .list-li:nth-of-type(8){left:25.375%; top:1.62rem;}
.lottery-box-sh .list-li:nth-of-type(9){left:0; top:1.62rem;}
.lottery-box-sh .list-li:nth-of-type(10){left:0; top:.81rem;}
.lottery-box-sh .list-li:nth-of-type(1) .coupons1{ background:url(//fastued3.jia.com/image/mobile/jzj/prize-10.png) center center no-repeat; background-size:100%;}
.lottery-box-sh .list-li:nth-of-type(3) .coupons,.lottery-box-sh.jiabo .list-li:nth-of-type(4) .coupons{ background:url(//fastued3.jia.com/image/mobile/double12/prize-sh-2.png) center center no-repeat; background-size:100%;}
.lottery-box-sh .list-li:nth-of-type(4) .coupons{ background:url(//fastued3.jia.com/image/mobile/double12/prize-sh-3.png) center center no-repeat; background-size:100%;}
.lottery-box-sh .list-li:nth-of-type(5) .coupons1{ background:url(//fastued3.jia.com/image/mobile/jzj/prize-20-1.png) center center no-repeat; background-size:100%;}
.lottery-box-sh .list-li:nth-of-type(6) .coupons1{ background:url(//fastued3.jia.com/image/mobile/jzj/prize-150.png) center center no-repeat; background-size:100%;}
.lottery-box-sh .list-li:nth-of-type(7) .coupons{ background:url(//fastued3.jia.com/image/mobile/double12/prize-sh-7.png) center center no-repeat; background-size:100%;}
.lottery-box-sh .list-li:nth-of-type(8) .coupons1{ background:url(//fastued3.jia.com/image/mobile/jzj/prize-500-1.png) center center no-repeat; background-size:100%;}
.lottery-box-sh .list-li:nth-of-type(9) .coupons,.lottery-box-sh.mzp .list-li:nth-of-type(10) .coupons,.lottery-box-sh.jiabo .list-li:nth-of-type(6) .coupons{ background:url(//fastued3.jia.com/image/mobile/double12/prize-sh-6.png) center center no-repeat; background-size:100%;}
.lottery-box-sh .list-li:nth-of-type(10) .coupons{ background:url(//fastued3.jia.com/image/mobile/double12/prize-sh-4.png) center center no-repeat; background-size:100%;}
.lottery-box-sh .list-li:nth-of-type(2) .coupons{ display:none;}
.lottery-box-sh .list-li:nth-of-type(2) .info{ width:.36rem; height:.36rem; margin:.15rem auto; padding:.02rem; font-size:.14rem; line-height:.18rem; border:1px solid #d42318;}

.lottery-box-sh.znq .list-li:nth-of-type(3) .coupons,.lottery-box-sh.jiabo .list-li:nth-of-type(3) .coupons{ background:url(//fastued3.jia.com/image/mobile/double12/prize-znq-sh1.png) center center no-repeat; background-size:100%;}
.lottery-box-sh.znq .list-li:nth-of-type(4) .coupons{ background:url(//fastued3.jia.com/image/mobile/double12/prize-znq-sh2.png) center center no-repeat; background-size:100%;}
.lottery-box-sh.znq .list-li:nth-of-type(7) .coupons,.lottery-box-sh.ruanti .list-li:nth-of-type(7) .coupons{ background:url(//fastued3.jia.com/image/mobile/double12/prize-znq-sh3.png) center center no-repeat; background-size:100%;}
.lottery-box-sh.znq .list-li:nth-of-type(9) .coupons,.lottery-box-sh.mzp .list-li:nth-of-type(9) .coupons,.lottery-box-sh.ruanti .list-li:nth-of-type(9) .coupons,.lottery-box-sh.jiabo .list-li:nth-of-type(9) .coupons{ background:url(//fastued3.jia.com/image/mobile/double12/prize-znq-sh4.png) center center no-repeat; background-size:100%;}
.lottery-box-sh.znq .list-li:nth-of-type(10) .coupons{ background:url(//fastued3.jia.com/image/mobile/double12/prize-znq-sh5.png) center center no-repeat; background-size:100%;}

.lottery-box-sh.mzp .list-li:nth-of-type(3) .coupons,.lottery-box-sh.ruanti .list-li:nth-of-type(3) .coupons{ background:url(//fastued3.jia.com/image/mobile/double12/prize-mzp-sh1.png) center center no-repeat; background-size:100%;}

.lottery-box-sh.ruanti .list-li:nth-of-type(4) .coupons{ background:url(//fastued3.jia.com/image/mobile/double12/prize-rt-sh1.png) center center no-repeat; background-size:100%;}
.lottery-box-sh.ruanti .list-li:nth-of-type(10) .coupons{ background:url(//fastued3.jia.com/image/mobile/double12/prize-rt-sh2.png) center center no-repeat; background-size:100%;}

.lottery-box-sh.jiabo .list-li:nth-of-type(1) .coupons{background:url(//fastued3.jia.com/image/mobile/double12/prize-jb-sh2.png) center center no-repeat; background-size:100%;}
.lottery-box-sh.jiabo .list-li:nth-of-type(5) .coupons{background:url(//fastued3.jia.com/image/mobile/double12/prize-jb-sh3.png) center center no-repeat; background-size:100%;}
.lottery-box-sh.jiabo .list-li:nth-of-type(8) .coupons{background:url(//fastued3.jia.com/image/mobile/double12/prize-jb-sh4.png) center center no-repeat; background-size:100%;}
.lottery-box-sh.jiabo .list-li:nth-of-type(10) .coupons{background:url(//fastued3.jia.com/image/mobile/double12/prize-jb-sh1.png) center center no-repeat; background-size:100%;}

.lottery-box .top{ left:0; top:0; width:68%; height:32%;}
.lottery-box .right{ right:0; top:0; width:32%; height:68%;}
.lottery-box .bottom{ right:0; bottom:0; width:68%; height:32%;}
.lottery-box .left{ left:0; bottom:0; width:32%; height:68%;}
.lottery-box .mask{ position:absolute; background:#ce1f14; border-radius:8px;}
.lottery-box .list-contain{ position:absolute; background:#f43f34; border-radius:8px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.lottery-box .top .mask{ left:0; right:.05rem; bottom:0; top:0;}
.lottery-box .right .mask{ left:0; right:0; bottom:.05rem; top:0;}
.lottery-box .bottom .mask{ left:.05rem; right:0; bottom:0; top:0;}
.lottery-box .left .mask{ left:0; right:0; bottom:0; top:.05rem;}
.lottery-box .top .list-contain{ left:0; right:.05rem; bottom:.04rem; top:0;}
.lottery-box .right .list-contain{ left:0; right:0; bottom:.09rem; top:0;}
.lottery-box .bottom .list-contain{ left:.05rem; right:0; bottom:.04rem; top:0;}
.lottery-box .left .list-contain{ left:0; right:0; bottom:.04rem; top:.05rem;}
.lottery-box .top .coupons{ width:.7rem; height:.6rem; margin:.06rem 0 0 .18rem; background:url(//fastued3.jia.com/image/mobile/jzj/prize-20.png) 0 0 no-repeat; background-size:100%;}
.lottery-box .right .coupons{ width:.7rem; height:.6rem; margin:.26rem 0 0 .07rem; background:url(//fastued3.jia.com/image/mobile/jzj/prize-200.png) 0 0 no-repeat; background-size:100%;}
.lottery-box .bottom .coupons{ width:.7rem; height:.6rem; margin:.06rem 0 0 .1rem; background:url(//fastued3.jia.com/image/mobile/jzj/prize-500.png) 0 0 no-repeat; background-size:100%;}
.lottery-box.jm .top .coupons{ width:.78rem; height:.48rem; margin:.12rem 0 0 .14rem; background:url(//fastued3.jia.com/image/mobile/jzj/prize-10-1.png) 0 0 no-repeat; background-size:100%;}
.lottery-box.jm .right .coupons{ width:.78rem; height:.48rem; margin:.26rem 0 0 .03rem; background:url(//fastued3.jia.com/image/mobile/jzj/prize-20-2.png) 0 0 no-repeat; background-size:100%;}
.lottery-box.jm .bottom .coupons{ width:.78rem; height:.48rem; margin:.12rem 0 0 .1rem; background:url(//fastued3.jia.com/image/mobile/jzj/prize-500-2.png) 0 0 no-repeat; background-size:100%;}
.lottery-box .top .info,.lottery-box .bottom .info{ position:absolute; right:0; top:50%; left:.88rem; margin-top:3px; text-align:center; font-size:.12rem; color:#fff; line-height:.2rem; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}
.lottery-box.jm .top .info,.lottery-box.jm .bottom .info{ margin-top:0;}
.lottery-box .bottom .info{ left:.8rem;}
.lottery-box .right .info{ margin-top:.1rem; text-align:center; font-size:.12rem; color:#fff; line-height:.2rem;}
.lottery-box .color1{ color:#ffd800;}
.lottery-box .txt1{ font-size:.1rem;}
.lottery-box .lottery-btn{ position:absolute; left:32%; top:32%; bottom:32%; right:32%;}
.lottery-box-sh .lottery-btn{ position:absolute; top:.81rem; left:25.375%; width:49.25%; height:.76rem;}
.lottery-box-sh .lottery-btn .mask{ background:#cd9203;}
.lottery-box-sh .lottery-btn .lottery-a{ position:absolute; left:0; top:0; bottom:.05rem; right:0; font-size:.2rem; color:#ff2719; line-height:.71rem; text-align:center; font-weight:bold; background:#ffd43f; border-radius:.04rem;}
.lottery-box .lottery-btn .mask{ left:.05rem; top:.08rem; bottom:.08rem; right:.05rem; background:#cd9203;}
.lottery-box .lottery-btn .lottery-a{ position:absolute; top:.08rem; right:.05rem; bottom:.12rem; left:.05rem; background:#ffd43f; border-radius:8px;}
.lottery-box .lottery-btn.noChance .mask,.lottery-box .lottery-btn.notTime .mask,.lottery-box-sh .lottery-btn.noChance .mask,.lottery-box-sh .lottery-btn.notTime .mask{ background:#c3c3c3;}
.lottery-box .lottery-btn.noChance .lottery-a,.lottery-box .lottery-btn.notTime .lottery-a,.lottery-box-sh .lottery-btn.noChance .lottery-a,.lottery-box-sh .lottery-btn.notTime .lottery-a{ background:#e1e1e1;}
.lottery-box .lottery-btn.noChance .txt,.lottery-box .lottery-btn.notTime .txt,.lottery-box-sh .lottery-btn.noChance .lottery-a,.lottery-box-sh .lottery-btn.notTime .lottery-a{ color:#aaa;}
.lottery-box .left .txt{ position:absolute; top:50%; left:50%; width:1em; font-size:.16rem; color:#ffedec; line-height:.2rem; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); transform: translate(-50%,-50%);}
.lottery-box .lottery-btn .txt{ position:absolute; top:50%; left:50%; white-space:nowrap; font-size:.16rem; color:#ff2719; line-height:.18rem; font-weight:bold; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); transform: translate(-50%,-50%);}
.lottery-box .active-mask,.lottery-box-sh .active-mask{ display:none; position:absolute; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border:1px solid rgba(255,255,255,.6); background:rgba(255,255,255,.3); border-radius:8px;}
.lottery-box .top .active-mask{top:0; right:.05rem; bottom:0; left:0;}
.lottery-box .right .active-mask{ top:0; right:0; bottom:.05rem; left:0}
.lottery-box .bottom .active-mask{ top:0; right:0; bottom:0; left:.05rem;}
.lottery-box .left .active-mask{ top:.05rem; right:0; bottom:0; left:0;}
.lottery-box-sh .active-mask{ left:0; top:0; right:0; bottom:0; border-radius:.04rem;}
.lottery-box .active-li .active-mask,.lottery-box-sh .active-li .active-mask{ display:block;}
.chance-box{ position:relative; padding:.05rem 0; text-align:center;}
.chance-box .txt{ display:inline-block; padding:0 .12rem; font-size:.125rem; color:#fff; line-height:.3rem; border-radius:.3rem; background:#dca839;}
.chance-box .lottery-chance{ color:#ff4439}
.chance-box .rules-btn{ position:absolute; right:0; top:0; width:2.2em; padding:.05rem .07rem .05rem .15rem; font-size:.11rem; line-height:.15rem; color:#fff; border-right:.03rem solid #da180c; background:#f43f34; border-radius:.5rem 0 0 .5rem;}
.win-wrap{ position:relative; margin:.18rem .15rem;}
.win-wrap::before{ content:""; position:absolute; left:-.05rem; right:-.05rem; top:-.05rem; height:.1rem; background:#9f8e02; border-radius:.1rem;}
.win-box{ position:relative; padding:0 .06rem .13rem; background:#fff2d0; border-radius:4px;}
.win-box .title,.rules-wrap .title{ position:relative; text-align:center;}
.win-box .title::before,.rules-wrap .title::before{ content:""; position:absolute; top:50%; left:14%; width:72%; height:1px; background:#f43f34;}
.win-box .title .txt,.rules-wrap .title .txt{ position:relative; display:inline-block; padding:0 .06rem; line-height:.3rem; color:#f43f34; font-size:.125rem; background:#fff2d0;}
.win-box .win-list{ position:relative; height:1.5rem; overflow:hidden;}
.win-box .win-li{ padding:.05rem .1rem; line-height:.2rem;}
.win-box .win-li:nth-child(odd){ background:#fee9b4;}
.win-box .win-li:nth-child(even){ background:#fee299;}
.win-box .phone,.win-box .time{ float:left; font-size:.1rem; color:#530718;}
.win-box .time{ float:right;}
.win-box .contain{ padding-left:.23rem; font-size:.11rem; color:#ff1204; overflow:hidden;}
.rules-wrap{ padding:0 .15rem .25rem;}
.rules-wrap .title{ margin:0 .06rem;}
.rules-wrap .title .txt{ background:#ffd338;}
.rules-wrap .list-li{ position:relative; padding:.02rem 0 .02rem .12rem; font-size:.11rem; color:#530718; line-height:.16rem;}
.rules-wrap .list-li::before{ content:""; position:absolute; left:.04rem; top:.08rem; width:.03rem; height:.03rem; background:#530718; border-radius:.03rem;}

/*中奖弹窗*/
.popup-float{ display:none; position:fixed; top:0; left:0; right:0; bottom:0; z-index:9999; background:rgba(0,0,0,.85);}
.popup-float .win-float{ position:absolute; top:50%; left:0; right:0; padding-top:121.875%; background:url(//fastued3.jia.com/image/mobile/double12/popup-bg.png) 0 0 no-repeat; background-size:100%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}
.popup-float .float-box{ position:absolute; left:17.5%; top:0; width:65%; height:100%;}
.popup-float .prize{ position:absolute; top:19.33%; left:0; width:100%; height:56.6%;}
.popup-float .prize-10{ background:url(//fastued3.jia.com/image/mobile/jzj/pocket-10.png) 0 0 no-repeat; background-size:100%;}
.popup-float .prize-20.jm{ background:url(//fastued3.jia.com/image/mobile/jzj/pocket-10-1.png) 0 0 no-repeat; background-size:100%;}
.popup-float .prize-20{ background:url(//fastued3.jia.com/image/mobile/jzj/pocket-20_1.png) 0 0 no-repeat; background-size:100%;}
.popup-float .prize-200.jm{ background:url(//fastued3.jia.com/image/mobile/jzj/pocket-20_2.png) 0 0 no-repeat; background-size:100%;}
.popup-float .prize-150{ background:url(//fastued3.jia.com/image/mobile/jzj/pocket-150.png) 0 0 no-repeat; background-size:100%;}
.popup-float .prize-200{ background:url(//fastued3.jia.com/image/mobile/jzj/pocket-200.png) 0 0 no-repeat; background-size:100%;}
.popup-float .prize-500{ background:url(//fastued3.jia.com/image/mobile/jzj/pocket-500_1.png) 0 0 no-repeat; background-size:100%;}
.popup-float .prize-500.jm{ background:url(//fastued3.jia.com/image/mobile/jzj/pocket-500_2.png) 0 0 no-repeat; background-size:100%;}
.popup-float .get-txt{ position:absolute; top:75.93%; left:0; width:100%; height:14.08%;}
.popup-float .get-txt .txt,.popup-float .btn-box .txt{ position:absolute; top:50%; left:0; width:100%; color:#ffd43f; font-size:.11rem; text-align:center; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}
.popup-float .btn-box{ position:absolute; top:90%; left:20%; width:60%; height:10%; background:#cd9203; border-radius:30%/100%}
.popup-float .send-address{ position:absolute; top:0; left:0; right:0; bottom:.035rem;background:#ffd43f; border-radius:30%/100%;}
.popup-float .btn-box .txt{ color:#e43026; font-size:.14rem; font-weight:bold;}
.popup-float .close{ position:absolute; top:6.9%; right:0; width:13%; height:6.9%; background:url(//fastued3.jia.com/image/mobile/double12/close-1.png) 0 0 no-repeat; background-size:100%;}
.popup-float .lose-float{ position:absolute; top:50%; left:17.5%; width:65%; padding:.2rem .1rem; text-align:center; background:#fff9e2; border-radius:.08rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}
.popup-float .icon-box{ margin:0 auto;}
.popup-float .icon-box.none{ width:.66rem; height:.82rem; margin-top:.05rem; background:url(//fastued3.jia.com/image/mobile/double12/pocket-none.png) 0 0 no-repeat; background-size:100%;}
.popup-float .icon-box.lose{ width:.82rem; height:.91rem; background:url(//fastued3.jia.com/image/mobile/double12/pocket-lose.png) 0 0 no-repeat; background-size:100%;}
.popup-float .info-txt{ margin-top:.15rem; font-size:.14rem; line-height:.24rem; color:#333;}
.popup-float .info-add{ margin-top:.08rem; font-size:.11rem; line-height:.2rem; color:#e43026;}
.popup-float .btn-box.none{ position:relative; top:0; left:0; width:1.25rem; height:.4rem; margin:.1rem auto 0;}
.popup-float .close.none{ top:-.37rem; width:.27rem; height:.27rem;}
.popup-float.lottery-sh .float-box{top:50%; width:65%; height:auto; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); background:#fff9e2;border-radius:.12rem;}
.popup-float.lottery-sh .float-win-box{ position:relative; padding-top:26.5%; border-radius:.12rem .12rem 0 0; background:#f43f34; overflow:hidden;}
.popup-float.lottery-sh .semiCircle{ position:absolute; left:50%;top:-3rem; width:3.55rem; height:3.55rem; border-radius:3.55rem; background:#e43026; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%);  -o-transform: translateX(-50%); transform: translateX(-50%); box-shadow:0 3px 6px rgba(0,0,0,.2)}
.popup-float.lottery-sh .title-sh{ position:absolute; top:0; left:0; width:100%; height:.45rem; line-height:.45rem; text-align:center; color:#fff; font-size:.14rem;}
.popup-float.lottery-sh .close{top:-.36rem;width:.28rem; height:.28rem;}
.popup-float.lottery-sh .txt-1{ margin-top:.2rem; font-size:.12rem; text-align:center; color:#fff; line-height:.2rem;}
.popup-float.lottery-sh .prize-txt{ text-align:center; color:#ffde00; font-size:.3rem; line-height:1;}
.popup-float.lottery-sh .txt-2{ margin-top:.2rem; padding-bottom:.08rem; text-align:center; color:#ffc6c3; font-size:.11rem; line-height:.18rem;}
.popup-float.lottery-sh .btn-box{position:static; width:100%; height:auto; padding:.12rem 0; background:transparent; border-radius:0;}
.popup-float.lottery-sh .goto-btn{display:block; width:1.25rem; height:.4rem; margin:0 auto; background:#cd9203; border-radius:.4rem;}
.popup-float.lottery-sh .goto-btn .send-txt{ display:block; width:100%; height:.35rem; line-height:.35rem; text-align:center; font-size:.14rem; color:#e43026; background:#ffd43f; border-radius:.35rem;}
.popup-float.lottery-sh .lottery-txt{ position:relative; height:.12rem; padding-bottom:.08rem; text-align:center; border-radius:0 0 .12rem .12rem;}
.popup-float.lottery-sh .lottery-txt::after{ content:""; position:absolute; top:.06rem; left:7%; width:86%; height:1px; background:#f43f34;}
.popup-float.lottery-sh .lottery-txt .txt{ position:relative; z-index:1; display:inline-block; padding:0 .06rem; font-size:.1rem; color:#f43f34; line-height:.12rem; vertical-align:top; background:#fff9e2;}
.head_banner.image-box{ padding-top:23%; clear:both;}

/*城市定位&&城市选择*/
.popup-position,.popup-city{ display:none; position:fixed; z-index:999999; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.5);}
.popup-position .position-box{ position:absolute; top:50%; left:11%; width:78%; padding:.2rem .25rem .1rem; background:#fff; border-radius:.05rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}
.popup-position .txt{ font-size:.14rem; line-height:.25rem;}
.popup-position .btn-box{ margin-top:.15rem; text-align:right;}
.popup-position .cancle,.popup-position .confirm{ display:inline-block; padding:.1rem; line-height:.2rem; color:#007fd7;}
.popup-position .cancle{ margin-right:.2rem;}
.popup-position .cancle:active,.popup-position .confirm:active{ background:#e4f3fc;}
.popup-city .city-box{background:#f6f6f6;overflow: hidden; -webkit-transition: all 0.6s ease-out;-moz-transition: all 0.6s ease-out; -ms-transition: all 0.6s ease-out;-o-transition: all 0.6s ease-out;transition: all 0.6s ease-out;position:absolute;top:0;z-index:101;width:100%;}
.popup-city .city-ul{padding-left:0.12rem;padding-bottom:0.12rem;}
.popup-city .city-li{float:left; width: 25%;}
.popup-city .city-a{display:block;height:.24rem;line-height:0.24rem;margin-right: 0.12rem;margin-top: 0.12rem;text-align: center;font-size:0.11rem;color:#666; border:1px solid #dedede;border-radius:0.04rem;background:#fff;}
.popup-city .city-a:active{ background:#dedede;}
.popup-city .city-user:active{ color:#d00;}
.popup-city .close{position:absolute;top:.06rem;right:4%;width:.2rem;height:.2rem; background:url("//fastued3.jia.com/image/mobile/new/close_common.png") no-repeat;background-size:100%;}
.popup-city .title{box-sizing: border-box;display: block; height:0.33rem;width:92%;line-height:0.33rem; font-size:0.12rem;color:#666;margin:0 4%;}
.popup-city .sub_title{padding:.15rem 0 0 .12rem;font-size:0.12rem;color:#999;}
/*装修广告*/
.zx-top-banner{ height:1.35rem;margin:.1rem .06rem 0;}
.zx-foot-banner{ height:2.6rem;margin:.1rem .06rem 0;}
.zx-top-banner img,.zx-foot-banner img{border-radius: .05rem;}
/*头部报名信息*/
.ask_info{ margin-bottom:.06rem;}
.ask_info .list-info{}
.ask_info .list-info .tit{ display:inline-block; margin-right:.04rem; padding:.02rem; color:#fff; line-height:1; font-size:.1rem; border-radius:.02rem;}
.ask_info .list-info:nth-of-type(1) .tit{ background:#ffa92f;}
.ask_info .list-info:nth-of-type(2) .tit{ background:#fb7c00;}
.ask_info .list-info:nth-of-type(3) .tit{ background:#fb4d00;}
.ask_info .list-info .info{ font-size:.12rem; vertical-align:bottom;}